ilauplo.f(3)

NAME
ilauplo.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function ilauplo (UPLO)
ILAUPLO

Function/Subroutine Documentation

  INTEGER function ilauplo (characterUPLO)

ILAUPLO

Purpose:

     This subroutine translated from a character string specifying a
     upper- or lower-triangular matrix to the relevant BLAST-specified
     integer constant.
     ILAUPLO returns an INTEGER.  If ILAUPLO < 0, then the input is not
     a character indicating an upper- or lower-triangular matrix.
     Otherwise ILAUPLO returns the constant value corresponding to UPLO.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 59 of file ilauplo.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.